Für Studierende

Voraussetzungen
  • RUBCard: Studierendenausweis ausgestellt nach dem Wintersemester 2009/10
  • Webbrowser Mozilla Firefox ab Version 3.5 mit Kryptographie-Modul
Probleme
Installation